# Media files (to reduce load on version control)
## Still Images
# *.png
# *.jpg
# *.jpeg
# *.svg
# ## Animated Images
# *.gif
# ## Audio/Video
# *.mp4
# *.mp3
## Production-level Javascript
*.js

# Important media files (such as icons, persistent article background, etc.)
!full-logo.png
!logo.png